﻿.nobg .top_right_link ul li.dropdown .allwidth {
width:800px; left:-240px;}
.left_menu li a{ width: auto; padding-right:20px; text-align:left;}
.blue_bg .main_txt p{ line-height:1.3em;}
.join_text .join_eng{letter-spacing: 3px;}
.map {
    height:auto;
}
.top_right_link ul li.dropdown .dropdown-menu {width:180px;
}